tile.type64&m47dragonbox.name=Type64&M47Dragon  Box
item.musicdisc.name="Ride of the Valkyries" Music Discs
item.ar_type64.name=AR_Type64
item.rl_m47dragon.name=RL_M47 Dragon
item.psam_strela-3.name=PSAM_9K34 Strela-3
item.rl_M47_missile.name=RL_M47Dragon_Missile[HEAT]
item.psam_9k34ammo[aa].name=PSAM_9K34 Missile[AA]
item.HydraPod.name=HydraRocketPod
item.pg_7.62mm_m134minigun.name=PG_7.62mm_M134 Minigun
item.planeammo_hydra70rocket[he].name=PlaneAmmo_Hydra70Rocket[HE]
item.planeammo_mk.4"mightymouse"rocket[heat].name=PlaneAmmo_Mk.4"MightyMouse"Rocket[HEAT]
item.152mm_m409a1_shell[heat].name=152mm M409A1_Shell[HEAT]
item.mgm-51_shillelagh_missile[heat].name=MGM-51 Shillelagh_Missile[HEAT]
item.9m111_fagot_missile[heat].name=9M111 Fagot_Missile[HEAT]
item.musicdisc.name="Ride of the Valkyries" Music Discs
item.planeammo_gsh-30-2ammo[ap].name=PlaneAmmo_GSh-30-2Ammo[AP]
item.planeammo_m134minigunammo.name=PlaneAmmo_M134MinigunAmmo
item.s-75missile_[aa].name=S-75 Missile_[AA]
item.3UBM9.name=115mm 3UBM9 APFSDS Shell
item.3UOF6.name=115mm 3UOF6 HE Shell
item.3UBR8.name=30mm 3UBR8 APDS shell
item.OG15VM.name=73mm OG-15VM HE Shell
item.PG15VShell.name=73mm PG-15V HEAT-FS Shell
item.s-75missile.name=S-75 Missile
item.105mm_dm23a1_shell[ap].name=105mm DM23A1_Shell[AP]
item.105mm_dm512_shell[he].name=105mm DM512_Shell[HE]
item.115mm_3ubm9_shell[ap].name=115mm 3UBM9_Shell[AP]
item.115mm_3uof6_shell[he].name=115mm 3UOF6_Shell[HE]
item.125mm_3vbm17_shell[ap].name=125mm 3VBM17_Shell[AP]
item.125mm_3vof36_shell[he].name=125mm 3VOF36_Shell[HE]
item.30mm_3ubr8_shell[ap].name=30mm 3UBR8_Shell[AP]
item.30mm_uor-84_shell[he].name=30mm UOR-84M_Shell[HE]
item.73mm_og15vm_shell[he].name=73mm OG15VM_shell[HE]
item.73mm_pg15v_shell[heat].name=73mm PG-15V_Shell[HEAT]
item.attackheli_ah-1ghueycobra.name=AttackHeli_AH-1G HueyCobra
item.utilityheli_mi24phind.name=UtilityHeli_Mi-24P Hind
item.UH1Bv2.name=UtilityHeli_UH-1B
item.UH1C.name=UtilityHeli_UH-1C
item.ifv_bmp-1.name=IFV_BMP-1
item.ifv_bmp-2.name=IFV_BMP-2
item.ifv_bmd-1.name=IFV_BMD-1
item.ifv_bmd-2.name=IFV_BMD-2
item.ifv_btr-80.name=APC_BTR-80
item.apc_btr-rd.name=APC_BTR-RD
item.mbt_leopard1a1.name=MBT_Leopard1A1
item.mbt_m1abrams.name=MBT_M1 Abrams
item.mbt_m48a3patton.name=MBT_M48A3 Patton
item.M551.name=M551 Sheridan
item.mbt_t-62.name=MBT_T-62
item.truck_ural4320.name=Truck_Ural4320
item.aatank_zsu-23-4shilka.name=AATank_ZSU-23-4 Shilka
item.aatank_btr-zd.name=AATank_BTR-ZD
item.m551sheridan.name=M551 Sheridan
item.122mm_9p132rocket[he].name=122mm_9P132 Rocket[HE]
item.14.5mm_b-32_ammo[ap].name=14.5mm B-32_Ammo[AP]
item.14.5mm_dge02_ammo[he].name=14.5mm DGE02_Ammo[HE]
item.23x152mm_ammo[aa].name=23x152mm_Ammo[AA]
item.tickets_9k38ammo[aa].name=Tickets_9K38_Missile[AA]
item.sam_9k38ammo[aa].name=SAM_9K38 Missile[AA]
item.spg_bm-21grad.name=SPG_BM-21 Grad
item.mbt_t-62mv.name=MBT_T-62MV
item.mbt_t-64a.name=MBT_T-64A
item.mortar_82mm_2b9vasilek.name=Mortar_82mm_2B9 Vasilek
item.tickets_82mm_2b9vasilek_shell[he].name=Tickets1_82mm_2B9 Vasilek_Shell[HE]
item.tickets2_82mm_2b9vasilek_shell[he].name=Tickets2_82mm_2B9 Vasilek_Shell[HE]
item.mortar_82mm_2b9vasilek_shell[he].name=Mortar_82mm_2B9 Vasilek_Shell[HE]
item.aagun_zu_23_2.name=AAGun_ZU-23-2
item.sam_dzhighit.name=SAM_Dzhighit